html {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: black;
}

body {
  text-align: center;
}

hr {
  color: rgb(240, 240, 240);
  height: 1px;
  width: 100%;
}

blockquote {
  color: black;
  background-color: #f3f3f3;
}

a:link {
  text-decoration: none;
  font-style: italic;
  font-weight: bold;
  color: rgb(40, 40, 40);
}

a:visited {
  text-decoration: none;
  font-weight: bold;
  color: rgb(40, 40, 40);
}

a:hover {
  text-decoration: underline;
}

a:focus {

}

a:active {
  text-decoration: underline;
}

h1 {
  color: rgb(100, 100, 100);
  font-size: 26px;
  margin-top: 30px;
}

h2 {
  color: rgb(120, 120, 120);
  font-size: 22px;
  margin-top: 30px;
}

h3, h4 {
  color: rgb(130, 130, 130);
  font-size: 18px;
  margin-top: 30px;
}

h5, h6 {
  color: rgb(140, 140, 140);
  font-size: 16px;
  margin-top: 30px;
}

/* ---- */

#subtitle {
  font-style: italic;
}

#thefreeloves {
  background-color: black;
  text-align: center;
}